Subject: Re: bug#41955: 28.0.50; Monorepos and project.el

From: Juri Linkov <[email-masked]>
Date: Sun, 21 Jun 2020 02:29:46 +0300

> What would be nice is to be able to get the benefits of the vc-dir
> version of project.el, but not having to "git init" inside the child
> projects. More specifically, to be able to choose "project context",
> one as the closest project-root and one as the gigarepo project-root.

Isn't this the same problem that we discussed recently in bug#41572 to
define a project's root using a special file .project or more generally
.dir-locals.el.